#!/bin/bash

startAt=$1

letters="0 1 2 3 4 5 6 7 8 9 a b c d e f"
for letter1 in $letters; do
    for letter2 in $letters; do
	current=$letter1$letter2
	echo $current
	if [[ "$startAt" > "$current" ]];	then
	    echo "Table: $letter1$letter2 ignored"
	else
	    $HOME/dev/FilesMonitoring/update_table_undefined.py $letter1$letter2 -l 100
	    $HOME/dev/FilesMonitoring/update_table_undefined.py $letter1$letter2 -l 25000
	fi
    done
done
